.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	/*padding: 2em 0 3em;*/
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 30px 0px;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

.hi-icon.hi-icon-mini {
	width: 140px;
	height: 140px;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	/*font-family: 'iconmoon';*/
	speak: none;
	font-size: 100px;
	line-height: 190px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.hi-icon.hi-icon-mini:before {
	font-size: 70px;
	line-height: 140px;
}

/* Effect 1 */
.hi-icon-effect-1 .hi-icon {
	background: rgba(255,255,255,0.2);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon.icon-orange {
	color:rgba(238,163,3,1);
	background: rgba(238,163,3,0.2);
	border: 3px solid rgba(238,163,3,1);
}

.hi-icon-effect-1 .hi-icon.icon-green {
	color:rgba(150,169,75,1);
	background: rgba(150,169,75,0.2);
	border: 3px solid rgba(150,169,75,1);
}

.hi-icon-effect-1 .hi-icon.icon-red {
	color:rgba(240, 96, 96,1);
	background: rgba(240, 96, 96,0.2);
	border: 3px solid rgba(240, 96, 96,1);
}

.hi-icon-effect-1 .hi-icon.icon-blue {
	color:rgba(14, 131, 205,1);
	background: rgba(14, 131, 205,0.2);
	border: 3px solid rgba(14, 131, 205,1);
}

.hi-icon-effect-1 .hi-icon.icon-white {
	color:rgba(255, 255, 255,1);
	background: rgba(255, 255, 255,0.3);
	border: 3px solid rgba(255, 255, 255,1);
}


.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

.hi-icon-effect-1 .hi-icon.icon-orange:after {
	box-shadow: 0 0 0 4px rgba(238,163,3,1);
}

.hi-icon-effect-1 .hi-icon.icon-green:after {
	box-shadow: 0 0 0 4px rgba(150,169,75,1);
}

.hi-icon-effect-1 .hi-icon.icon-red:after {
	box-shadow: 0 0 0 4px rgba(240, 96, 96,1);
}

.hi-icon-effect-1 .hi-icon.icon-blue:after {
	box-shadow: 0 0 0 4px rgba(14, 131, 205,1);
}


/* Effect 1a */
.no-touch .hi-icon-effect-1a .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #41ab6b;
}

.no-touch .hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 1b */
.no-touch .hi-icon-effect-1b .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #F06060;
}

.no-touch .hi-icon-effect-1b .hi-icon.icon-orange:hover {
	background: rgba(238,163,3,1);
	color: white;
}

.no-touch .hi-icon-effect-1b .hi-icon.icon-green:hover {
	background: rgba(150,169,75,1);
	color: white;
}

.no-touch .hi-icon-effect-1b .hi-icon.icon-red:hover {
	background: rgba(240, 96, 96,1);
	color: white;
}

.no-touch .hi-icon-effect-1b .hi-icon.icon-blue:hover {
	background: rgba(14, 131, 205,1);
	color: white;
}

.no-touch .hi-icon-effect-1b .hi-icon.icon-white:hover {
	color: rgb(14, 131, 205);
	cursor: pointer;
}

.hi-icon-effect-1b .hi-icon:after {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.no-touch .hi-icon-effect-1b .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}